# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Disable the nagios_run_sudo SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_nagios_run_sudo)
- name: "Disable the nagios_run_sudo SELinux Boolean - Set SELinux Boolean nagios_run_sudo Accordingly"
  ansible.posix.seboolean:
    name: nagios_run_sudo
    state: "{{ var_nagios_run_sudo }}"
    persistent: yes
